{#
/**
 * @file
 * Theme override to display a region.
 *
 * Available variables:
 * - content: The content for this region, typically blocks.
 * - attributes: HTML attributes for the region div.
 * - region: The name of the region variable as defined in the theme's
 *   .info.yml file.
 *
 * @see template_preprocess_region()
 */
#}
{%
  set classes = [
    'region',
    'region-' ~ region|clean_class,
  ]
%}
{% if content %}
  <section{{ attributes.addClass(classes) }}>
  	<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-target="#navbarSupportedContent18" aria-controls="navbarSupportedContent18" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    {{ content }}

    <div class="mobile-right-icons">
    	<span id="search-icon"></span>
    	<span id="user-icon"></span>
    </div>
  </section>
{% endif %}
